{
    "place": {
        "placenames": "Ortsnamen",
        "intro": "- Verwenden Sie aktuelle oder historische Bezeichnungen. M\u00f6glich sind politische und geographische Bezeichnungen wie Stadtnamen, Flussnamen, Bergnamen, ... und Geb\u00e4udenamen.<br>- Verwenden Sie gebr\u00e4uchliche Bezeichnungen (Beispiel: Dessau - nicht Dessau-Ro\u00dflau).<br>- Namenszus\u00e4tze wie \"Halle (Saale)\" oder \"Lutherstadt Wittenberg\" sollten verwendet werden.<br>- Wenn Sie Ortsteile eingeben, bitte in der Form (Beispiele): \"Hamburg-Altona\" oder \"Altona (Hamburg)\".",
        "placename": "Ortsname",
        "ortsname_explica": "\u00dcbliche Ortsnamen eintragen. Ortsteilname getrennt durch OT:<br><br>Beispiel 1: Magdeburg <br>Beispiel 2: Halle (Saale)<br>Beispiel 3: Bernburg OT Aderstedt<br>Beispiel 4: Rheinland (in diesem Falle ist unter Staat einzutragen: \"Deutschland (Region)\"<br><br>Wenn nicht besser m\u00f6glich, ist auch z.B. \"Italien\" erlaubt",
        "placetype": "Ortstyp",
        "ortstyp_explica": "Wenn der einzugebenden Ort (oder das Geb\u00e4ude) <br><b>kein<\/b> aktuell existierender Wohnplatz (Dorf, Stadt, ...) und <br><b>keine<\/b> aktuell exitierende politische Einheit (Kreis, Land, ...) ist<br>- dann w\u00e4hlen Sie bitte hier einen passenden Ortstyp.<br><br>F\u00fcr bestehende D\u00f6rfer, St\u00e4dte, L\u00e4nder ... (und in Zweifelsf\u00e4llen) bitte leer lassen<br><br>Existiert der einzutragende Ort (oder das Geb\u00e4ude) nicht mehr, dann w\u00e4hlen Sie bitte in jedem Fall: \"historisch\"<br><br><b>Nur ausf\u00fcllen wenn passend.<\/b>",
        "remarks": "Kurze Anmerkung",
        "ortanm_explica": "An dieser Stelle k\u00f6nnen Sie allgemeine Hinweise zu unbekannteren Orten oder Geb\u00e4uden eintragen. Bitte halten Sie diese Hinweise kurz. Der Zweck dieser Angaben ist es, der Normdatenredaktion weitere Informationen zur eindeutigen Identifizierung des Ortes zu geben.",
        "no_name": "Bitte einen Ortsnamen eingeben",
        "geo_title": "Geokoordinaten",
        "geo_intro": "- Sie k\u00f6nnen den Ortsnamen im Eingabefeld korrigieren - m\u00fcssen dann aber auf \"Go!\" klicken.<br>- Bitte klicken Sie im Kartenausschnitt auf die Stelle des gemeinten Ortes.<br>- In der Sprechblase erscheint \"=> Abschicken\/Speichern\". Klicken Sie darauf.",
        "change_intro": "<b>Achtung:<\/b> Dies \u00e4ndert Informationen, es \u00e4ndert <b>nicht<\/b> die Zuordnung dieses Ortes\/Geb\u00e4udes zu Ereignissen oder Objekten.",
        "country": "Staat",
        "staatsname_explica": "Bitte den Staat in dem der Ort (das Geb\u00e4ude) zu finden ist angeben. Erstreckt sich die zu erfassende Einheit \u00fcber mehr als einen Staat, dann w\u00e4hlen sie die n\u00e4chsth\u00f6here politische Einheit.<br><br>Beispiel: \"Rhein\" -> \"Mitteleuropa\" ",
        "getty": "TGN (Getty)",
        "getty_explica": "Die Identifikationsnummer des Ortes im Thesaurus of Geographic Names (TGN, Getty).<br>Klicken Sie auf den rechts stehenden Pfeil, um - in einem neuen Bildschirmfenster - die Nummer zu ermitteln.",
        "geonames": "geonames",
        "geonames_explica": "Die Identifikationsnummer des Ortes bei geonames.<br>Klicken Sie auf den rechts stehenden Pfeil, um - in einem neuen Bildschirmfenster - die Nummer zu ermitteln.",
        "coordinates_northsouth": "Koordinaten, Nord-S\u00fcd",
        "nw_explica": "Bitte \".\" (Punkt) als Dezimalzeichen verwenden und Zahl ohne Grad-Zeichen einf\u00fcgen<br><br>Beispiel \"Berlin\": 52.518333",
        "coordinates_westeast": "Koordinaten, West-Ost",
        "zoom_explica": "Bestimmt den Zoomfaktor in der Kartenanzeige.<br><br>Meist passende Werte:<br>- kleinere Ortschaft: 10<br>- gr\u00f6\u00dfere Ortschaft: 9<br>- gro\u00dfe Ortschaft: 8<br>- Land: 7<br><br>Bestenfalls einen Wert w\u00e4hlen und mittels Betrachtung der erzielten Darstellung korrigieren",
        "status": "Status",
        "delete": "Den Ortseintrag l\u00f6schen",
        "added": "Einen neuen Ort hinzugef\u00fcgt",
        "edited": "Informationen \u00fcber einen Ort gespeichert",
        "all_objects": "Alle Objekte !!",
        "show_object": "Objekt zeigen",
        "annotation": "Anmerkung",
        "add_new_annotation": "Eine neue Anmerkung hier schreiben:",
        "broader": "\u00dcbergeordnet",
        "narrower": "Untergeordnet",
        "elsewhere": "Anderswo",
        "wikipedia_url": "Wikipedia (URL)",
        "wikipedia_url_explica": "Eine URL zur Wikipedia-Seite dieses Eintrags. Die Wikipedia-Seite muss spezifisch f\u00fcr die eingegebene Entit\u00e4t geschrieben sein.\r\nWird dieses Feld mitgegeben, kann die Wikipedia-Seite automatisch ausgelesen werden, um die Beschreibung anzureichern, Normdaten zu verkn\u00fcpfen und \u00dcbersetzungen einzutragen.",
        "wikipedia_page_of_entry": "Wikipedia-Seite des Ortes",
        "no_no_wiki_link_available": "Nein, ich finde keinen passenden Wikipedia-Link"
    },
    "geo": {
        "name": "Name",
        "length": "L\u00e4nge",
        "width": "Breite",
        "zoom": "Zoom",
        "bottom": "Wenn Sie eine gr\u00f6\u00dfere geographische Einheit angeben wollen, dann klicken Sie bitte an einer Stelle ziemlich in der Mitte derselben"
    }
}